- name: PREREQUIREMENTS | Update package index
  raw: pacman -Sy

- name: PREREQUIREMENTS | Install packages
  raw: pacman --noconfirm -S {{ item }}
  with_items: '{{ ansible_prerequirements_packages }}'
